.big {
	width: 100%;
	height: 100px;
	text-align: left;
}


.button{
  display: inline-block;
  *display: inline;
  zoom: 1;  
  margin: 0;
  cursor: pointer;
  border:none;
  overflow: visible;
  font: normal 12px Arial
  text-decoration: none;
  padding: 10px;
  white-space: nowrap;
  color: #fff;
  background-color: #e74b3b;
  -webkit-transition: background-color .2s ease-out;
  -moz-transition: background-color .2s ease-out;
  -ms-transition: background-color .2s ease-out; 
  -o-transition: background-color .2s ease-out;  
  transition: background-color .2s ease-out;
  background-clip: padding-box; /* Fix bleeding */
}

.button:hover{
  background-color: #eee;
  color: #555;
}

.button:active{
  background: #e9e9e9;
  position: relative;
  top: 1px;
  text-shadow: none;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
}

.button.small{
  padding: 4px 12px;
}

.button.large{
  padding: 12px 30px;
  text-transform: uppercase;
}

.button.large:active{
  top: 2px;
}

.button.color{
  color: #fff;
  text-shadow: 0 1px 0 rgba(0,0,0,.2);
}

/* */

.button.green{
  background-color: #57a957;
  border-color: #57a957;
}

.button.green:hover{
  background-color: #62c462;
}

.button.green:active{
  background: #57a957;
}

/* */

.button.red{
  background-color: #c43c35;
  border-color: #c43c35;
}

.button.red:hover{
  background-color: #ee5f5b;
}

.button.red:active{
  background: #c43c35;
}

/* */

.button.blue{
  background-color: #1c75ba;
  border-color: #1c75ba;
}

.button.blue:hover{
  background-color: #1c75ba;
}

.button.blue:active{
  background: #269CE9;
}

/* */

.error {
	border: 1px solid #e74b3b;
	background: #e74b3b;
}

.success {
	border: 1px solid #55bf4f;
	background: #55bf4f;
}

.error, .success { 
	color: #fff;
	font: normal 19px Arial; 
	padding: 10px;
	text-align: center;
	width: 99%;
	margin-bottom: 20px;
}